<form class="{{cssClass}} trait" autocomplete="off">
    <header class="sheet-header flexrow">
        <img class="profile" src="{{item.img}}" data-tooltip="{{item.name}}" data-edit="img"/>

        <input class="sheet-name" name="name" type="text" value="{{item.name}}"
               placeholder="{{ localize 'R3A.Name' }}"/>
        <div class="summary">
            <div class="item-cost">
                <span>{{localize "R3A.PG"}}</span>
                <input type="text" name="system.cost" value="{{item.system.cost}}" data-dtype="Number"/>
            </div>
        </div>
    </header>
    <section class="sheet-body">
        <h3>{{localize "R3A.DESCRIPCION"}}</h3>
        {{editor item.system.description target="system.description" button=true editable=editable
                 engine="prosemirror"}}

    </section>
</form>
